Subject: Ethernet Interfaces and Hub MIB WG Status

From: Dan Romascanu <[email-masked]>
Date: Mon, 3 May 1999 08:42:01 +0200

It might be a good time to think about the WG status and future work items. 

The set of three Internet-Drafts was forwarded to the Area Director and we
are entering the review cycle. Without being wildly optimistic, I must note
that things move faster since Bert is behind the wheel.

I would propose that we post to the list the possible items for future work
to be added to the Ethernet Interfaces, MAUs or Repeater MIBs (or new MIBs,
if they come close to what this WG usualy does).

According to the number of items and the level of paritcipation, we will
decide whether we want to meet at the next IETF on July, in Oslo, Norway.

Best Regards,

Dan